The LSystems 1.0.1 plugin, quickly hacked so that it works with Gimp 1.2.x (and gtk 1.2.x). Grab it here. I didn't write this, check the code for the original credits.

Comments, requests, complaints, or cash to:

hodsond@ozemail.com.au